---
draft: false
categories: []
uuid: 2bba7bac-1e96-4039-a25b-67272e0ef9fd
layout: page
title: Factasticgirl's Races
id: 1264
tags: []
footer: true
---

36. Vienna City Marathon - Relay&nbsp;

Date: 07.04.2019  
Distance: 6 km  
Time: 00:37:33  
Location: Vienna - Austria  
Official Result: Finished  
Start Number: 3508

&nbsp;

Weir Venloop Half Marathon

Date: 31.03.2019  
Distance: 21.1 km  
Time: 02:34:19  
Location: Venlo - Netherlands  
Official Result: Finished  
Start Number: 30656

